View Issue Details

IDProjectCategoryView StatusLast Update
0015803CentOS-7kernelpublic2019-06-20 07:55
Reporterttocsyk 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0015803: [abrt] kernel: WARNING: CPU: 0 PID: 17183 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x86/0x90 [nouveau]
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 0 PID: 17183 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x86/0x90 [nouveau]
Modules linked in: tcp_lp fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc snd_hda_codec_realtek snd_hda_codec_generic arc4 gpio_ich iTCO_wdt iTCO_vendor_support dcdbas coretemp rt2800usb pcspkr rt2x00usb rt2800lib crc_ccitt rt2x00lib mac80211 sg uvcvideo snd_usb_audio cfg80211 videobuf2_vmalloc videobuf2_memops joydev
videobuf2_core videodev snd_usbmidi_lib rfkill snd_rawmidi snd_hda_codec_hdmi i2c_i801 lpc_ich snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd acpi_cpufreq soundcore ip_tables xfs libcrc32c sr_mod cdrom sd_mod crc_t10dif crct10dif_generic crct10dif_common ata_generic uas pata_acpi usb_storage nouveau serio_raw ata_piix libata video mxm_wmi wmi i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm drm drm_panel_orientation_quirks dm_mirror dm_region_hash dm_log dm_mod
CPU: 0 PID: 17183 Comm: gstglcontext Kdump: loaded Not tainted 3.10.0-957.el7.x86_64 #1
Hardware name: Dell Inc. Studio 540 /0M017G, BIOS 1.1.3 08/25/2009
Call Trace:
[<ffffffffab361dc1>] dump_stack+0x19/0x1b
[<ffffffffaac97648>] __warn+0xd8/0x100
[<ffffffffaac9778d>] warn_slowpath_null+0x1d/0x20
[<ffffffffc0582d46>] nvif_vmm_put+0x86/0x90 [nouveau]
[<ffffffffc064c786>] nouveau_vma_del+0x76/0xa0 [nouveau]
[<ffffffffc0649835>] nouveau_gem_object_close+0x1d5/0x260 [nouveau]
[<ffffffffc03ddf23>] drm_gem_object_release_handle+0x33/0x90 [drm]
[<ffffffffc03ddfdf>] drm_gem_handle_delete+0x5f/0x90 [drm]
[<ffffffffc03de800>] ? drm_gem_handle_create+0x40/0x40 [drm]
[<ffffffffc03de825>] drm_gem_close_ioctl+0x25/0x30 [drm]
[<ffffffffc03def2c>] drm_ioctl_kernel+0x6c/0xb0 [drm]
[<ffffffffc03df647>] drm_ioctl+0x1e7/0x420 [drm]
[<ffffffffc03de800>] ? drm_gem_handle_create+0x40/0x40 [drm]
[<ffffffffaad0cca0>] ? futex_wake+0x90/0x180
[<ffffffffc06428b4>] nouveau_drm_ioctl+0x54/0xc0 [nouveau]
[<ffffffffaae56210>] do_vfs_ioctl+0x3a0/0x5a0
[<ffffffffaae564b1>] SyS_ioctl+0xa1/0xc0
[<ffffffffab374d15>] ? system_call_after_swapgs+0xa2/0x146
[<ffffffffab374ddb>] system_call_fastpath+0x22/0x27
[<ffffffffab374d21>] ? system_call_after_swapgs+0xae/0x146
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-957.el7.x86_64 root=/dev/mapper/centos_toxic-root ro crashkernel=auto rd.lvm.lv=centos_toxic/root rd.lvm.lv=centos_toxic/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-957.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash4b02fedc36ec1ec6ca48b07aa0df762cd911df7d
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/c1864ecfd5254ecc09b075dc505144c5f09101af

Activities

ttocsyk

ttocsyk

2019-02-09 09:23

reporter  

backtrace (2,693 bytes)
WARNING: CPU: 0 PID: 17183 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x86/0x90 [nouveau]
Modules linked in: tcp_lp fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc snd_hda_codec_realtek snd_hda_codec_generic arc4 gpio_ich iTCO_wdt iTCO_vendor_support dcdbas coretemp rt2800usb pcspkr rt2x00usb rt2800lib crc_ccitt rt2x00lib mac80211 sg uvcvideo snd_usb_audio cfg80211 videobuf2_vmalloc videobuf2_memops joydev
videobuf2_core videodev snd_usbmidi_lib rfkill snd_rawmidi snd_hda_codec_hdmi i2c_i801 lpc_ich snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd acpi_cpufreq soundcore ip_tables xfs libcrc32c sr_mod cdrom sd_mod crc_t10dif crct10dif_generic crct10dif_common ata_generic uas pata_acpi usb_storage nouveau serio_raw ata_piix libata video mxm_wmi wmi i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm drm drm_panel_orientation_quirks dm_mirror dm_region_hash dm_log dm_mod
CPU: 0 PID: 17183 Comm: gstglcontext Kdump: loaded Not tainted 3.10.0-957.el7.x86_64 #1
Hardware name: Dell Inc. Studio 540      /0M017G, BIOS 1.1.3 08/25/2009
Call Trace:
[<ffffffffab361dc1>] dump_stack+0x19/0x1b
[<ffffffffaac97648>] __warn+0xd8/0x100
[<ffffffffaac9778d>] warn_slowpath_null+0x1d/0x20
[<ffffffffc0582d46>] nvif_vmm_put+0x86/0x90 [nouveau]
[<ffffffffc064c786>] nouveau_vma_del+0x76/0xa0 [nouveau]
[<ffffffffc0649835>] nouveau_gem_object_close+0x1d5/0x260 [nouveau]
[<ffffffffc03ddf23>] drm_gem_object_release_handle+0x33/0x90 [drm]
[<ffffffffc03ddfdf>] drm_gem_handle_delete+0x5f/0x90 [drm]
[<ffffffffc03de800>] ? drm_gem_handle_create+0x40/0x40 [drm]
[<ffffffffc03de825>] drm_gem_close_ioctl+0x25/0x30 [drm]
[<ffffffffc03def2c>] drm_ioctl_kernel+0x6c/0xb0 [drm]
[<ffffffffc03df647>] drm_ioctl+0x1e7/0x420 [drm]
[<ffffffffc03de800>] ? drm_gem_handle_create+0x40/0x40 [drm]
[<ffffffffaad0cca0>] ? futex_wake+0x90/0x180
[<ffffffffc06428b4>] nouveau_drm_ioctl+0x54/0xc0 [nouveau]
[<ffffffffaae56210>] do_vfs_ioctl+0x3a0/0x5a0
[<ffffffffaae564b1>] SyS_ioctl+0xa1/0xc0
[<ffffffffab374d15>] ? system_call_after_swapgs+0xa2/0x146
[<ffffffffab374ddb>] system_call_fastpath+0x22/0x27
[<ffffffffab374d21>] ? system_call_after_swapgs+0xae/0x146
backtrace (2,693 bytes)
dmesg (71,264 bytes)
[    0.000000] microcode: microcode updated early to revision 0xa0b, date = 2010-09-28
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-957.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Thu Nov 8 23:39:32 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.el7.x86_64 root=/dev/mapper/centos_toxic-root ro crashkernel=auto rd.lvm.lv=centos_toxic/root rd.lvm.lv=centos_toxic/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009fbff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009fc00-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000dff8ffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000dff90000-0x00000000dff9dfff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000dff9e000-0x00000000dffdffff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000dffe0000-0x00000000dfffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fff00000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000021fffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.5 present.
[    0.000000] DMI: Dell Inc. Studio 540      /0M017G, BIOS 1.1.3 08/25/2009
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x220000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-CFFFF write-protect
[    0.000000]   D0000-DFFFF uncachable
[    0.000000]   E0000-EFFFF write-through
[    0.000000]   F0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000 mask E00000000 write-back
[    0.000000]   1 base 200000000 mask FE0000000 write-back
[    0.000000]   2 base 0E0000000 mask FE0000000 uncachable
[    0.000000]   3 disabled
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 8GB, type WB
[    0.000000] reg 1, base: 8GB, range: 512MB, type WB
[    0.000000] reg 2, base: 3584MB, range: 512MB, type UC
[    0.000000] total RAM covered: 8192M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K 	chunk_size: 8G 	num_reg: 3  	lose cover RAM: 0G
[    0.000000] New variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 8GB, type WB
[    0.000000] reg 1, base: 3584MB, range: 512MB, type UC
[    0.000000] reg 2, base: 8GB, range: 512MB, type WB
[    0.000000] e820: update [mem 0xe0000000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0xdff90 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000ff780-0x000ff78f] mapped at [ffffffffff200780]
[    0.000000] Base memory trampoline at [ffff8844c0099000] 99000 size 24576
[    0.000000] BRK [0xb2052000, 0xb2052fff] PGTABLE
[    0.000000] BRK [0xb2053000, 0xb2053fff] PGTABLE
[    0.000000] BRK [0xb2054000, 0xb2054fff] PGTABLE
[    0.000000] BRK [0xb2055000, 0xb2055fff] PGTABLE
[    0.000000] BRK [0xb2056000, 0xb2056fff] PGTABLE
[    0.000000] BRK [0xb2057000, 0xb2057fff] PGTABLE
[    0.000000] BRK [0xb2058000, 0xb2058fff] PGTABLE
[    0.000000] BRK [0xb2059000, 0xb2059fff] PGTABLE
[    0.000000] BRK [0xb205a000, 0xb205afff] PGTABLE
[    0.000000] RAMDISK: [mem 0x34215000-0x36102fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000f9cd0 00014 (v00 ACPIAM)
[    0.000000] ACPI: RSDT 00000000dff90000 00044 (v01 DELL    AS09    20090825 MSFT 00000097)
[    0.000000] ACPI: FACP 00000000dff90200 00084 (v01 082509 FACP1243 20090825 MSFT 00000097)
[    0.000000] ACPI: DSDT 00000000dff905c0 0582F (v01  1ADXP 1ADXP005 00000005 INTL 20051117)
[    0.000000] ACPI: FACS 00000000dff9e000 00040
[    0.000000] ACPI: APIC 00000000dff90390 0006C (v01 082509 APIC1243 20090825 MSFT 00000097)
[    0.000000] ACPI: MCFG 00000000dff90400 0003C (v01 082509 OEMMCFG  20090825 MSFT 00000097)
[    0.000000] ACPI: SLIC 00000000dff90440 00176 (v01 DELL    AS09    20090825 MSFT 00000097)
[    0.000000] ACPI: OEMB 00000000dff9e040 00072 (v01 082509 OEMB1243 20090825 MSFT 00000097)
[    0.000000] ACPI: HPET 00000000dff985c0 00038 (v01 082509 OEMHPET  20090825 MSFT 00000097)
[    0.000000] ACPI: GSCI 00000000dff9e0c0 02024 (v01 082509 GMCHSCI  20090825 MSFT 00000097)
[    0.000000] ACPI: SSDT 00000000dffa0f60 00A7C (v01 DpgPmm    CpuPm 00000012 INTL 20051117)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000021fffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x21ffd5000-0x21fffbfff]
[    0.000000] Reserving 161MB of memory at 672MB for crashkernel (System RAM: 8191MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x21fffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009efff]
[    0.000000]   node   0: [mem 0x00100000-0xdff8ffff]
[    0.000000]   node   0: [mem 0x100000000-0x21fffffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x21fffffff]
[    0.000000] On node 0 totalpages: 2096942
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3998 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 14271 pages used for memmap
[    0.000000]   DMA32 zone: 913296 pages, LIFO batch:31
[    0.000000]   Normal zone: 18432 pages used for memmap
[    0.000000]   Normal zone: 1179648 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x03] enabled)
[    0.000000] ACPI: IOAPIC (id[0x04] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 4, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a301 base: 0xfed00000
[    0.000000] smpboot: Allowing 4 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xdff90000-0xdff9dfff]
[    0.000000] PM: Registered nosave memory: [mem 0xdff9e000-0xdffdffff]
[    0.000000] PM: Registered nosave memory: [mem 0xdffe0000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xffefffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfff00000-0xffffffff]
[    0.000000] e820: [mem 0xe0000000-0xfedfffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff8846dfc00000 s118784 r8192 d28672 u524288
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u524288 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 2064154
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.el7.x86_64 root=/dev/mapper/centos_toxic-root ro crashkernel=auto rd.lvm.lv=centos_toxic/root rd.lvm.lv=centos_toxic/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] xsave: enabled xstate_bv 0x3, cntxt size 0x240 using standard form
[    0.000000] Memory: 5485332k/8912896k available (7664k kernel code, 525128k absent, 413588k reserved, 6055k data, 1876k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=4.
[    0.000000] NR_IRQS:327936 nr_irqs:456 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 33554432 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 2333.013 MHz processor
[    0.001013] Calibrating delay loop (skipped), value calculated using timer frequency.. 4666.02 BogoMIPS (lpj=2333013)
[    0.001017] pid_max: default: 32768 minimum: 301
[    0.001048] Security Framework initialized
[    0.001058] SELinux:  Initializing.
[    0.001070] SELinux:  Starting in permissive mode
[    0.001072] Yama: becoming mindful.
[    0.002270] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.005528] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.007018] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.007034] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.007357] Initializing cgroup subsys memory
[    0.007365] Initializing cgroup subsys devices
[    0.007367] Initializing cgroup subsys freezer
[    0.007369] Initializing cgroup subsys net_cls
[    0.007371] Initializing cgroup subsys blkio
[    0.007373] Initializing cgroup subsys perf_event
[    0.007375] Initializing cgroup subsys hugetlb
[    0.007377] Initializing cgroup subsys pids
[    0.007378] Initializing cgroup subsys net_prio
[    0.007415] mce: CPU supports 6 MCE banks
[    0.007422] CPU0: Thermal monitoring enabled (TM2)
[    0.007431] Last level iTLB entries: 4KB 128, 2MB 4, 4MB 4
[    0.007432] Last level dTLB entries: 4KB 256, 2MB 0, 4MB 32
[    0.007434] tlb_flushall_shift: -1
[    0.007438] Speculative Store Bypass: Vulnerable
[    0.007440] FEATURE SPEC_CTRL Not Present
[    0.007441] FEATURE IBPB_SUPPORT Not Present
[    0.007601] Spectre V2 : Vulnerable: Retpoline without IBPB
[    0.007754] Freeing SMP alternatives: 28k freed
[    0.010974] ACPI: Core revision 20130517
[    0.013853] ACPI: All ACPI Tables successfully acquired
[    0.014008] ftrace: allocating 29185 entries in 115 pages
[    0.033363] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.043622] smpboot: CPU0: Intel(R) Core(TM)2 Quad CPU    Q8200  @ 2.33GHz (fam: 06, model: 17, stepping: 0a)
[    0.044000] Performance Events: PEBS fmt0+, Core2 events, Intel PMU driver.
[    0.044000] ... version:                2
[    0.044000] ... bit width:              40
[    0.044000] ... generic registers:      2
[    0.044000] ... value mask:             000000ffffffffff
[    0.044000] ... max period:             000000007fffffff
[    0.044000] ... fixed-purpose events:   3
[    0.044000] ... event mask:             0000000700000003
[    0.047108] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.045035] smpboot: Booting Node   0, Processors  #1 #2 #3 OK
[    0.061024] Brought up 4 CPUs
[    0.061027] smpboot: Max logical packages: 1
[    0.061029] smpboot: Total of 4 processors activated (18664.10 BogoMIPS)
[    0.083084] node 0 initialised, 622212 pages in 21ms
[    0.084122] devtmpfs: initialized
[    0.089551] EVM: security.selinux
[    0.089553] EVM: security.ima
[    0.089555] EVM: security.capability
[    0.089580] PM: Registering ACPI NVS region [mem 0xdff9e000-0xdffdffff] (270336 bytes)
[    0.091277] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.091281] pinctrl core: initialized pinctrl subsystem
[    0.091329] RTC time:  9:14:57, date: 02/09/19
[    0.091423] NET: Registered protocol family 16
[    0.091697] ACPI: bus type PCI registered
[    0.091700] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.091785] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.091789] PCI: not using MMCONFIG
[    0.091790] PCI: Using configuration type 1 for base access
[    0.096116] ACPI: Added _OSI(Module Device)
[    0.096116] ACPI: Added _OSI(Processor Device)
[    0.096117] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.096118] ACPI: Added _OSI(Processor Aggregator Device)
[    0.096121] ACPI: Added _OSI(Linux-Dell-Video)
[    0.097765] ACPI: EC: Look up EC in DSDT
[    0.098863] ACPI: Executed 1 blocks of module-level executable AML code
[    0.101060] ACPI: Dynamic OEM Table Load:
[    0.101067] ACPI: SSDT ffff8846dfbc6200 001F3 (v01 DpgPmm  P001Ist 00000011 INTL 20051117)
[    0.101421] ACPI: Dynamic OEM Table Load:
[    0.101428] ACPI: SSDT ffff8846df7c1800 004B2 (v01  PmRef  P001Cst 00003001 INTL 20051117)
[    0.101857] ACPI: Dynamic OEM Table Load:
[    0.101863] ACPI: SSDT ffff8846dfbc6400 001F3 (v01 DpgPmm  P002Ist 00000012 INTL 20051117)
[    0.102185] ACPI: Dynamic OEM Table Load:
[    0.102190] ACPI: SSDT ffff8846dfc3e9c0 00085 (v01  PmRef  P002Cst 00003000 INTL 20051117)
[    0.102622] ACPI: Dynamic OEM Table Load:
[    0.102629] ACPI: SSDT ffff8846dfbc6600 001F3 (v01 DpgPmm  P003Ist 00000012 INTL 20051117)
[    0.102943] ACPI: Dynamic OEM Table Load:
[    0.102948] ACPI: SSDT ffff8846dfc3ea80 00085 (v01  PmRef  P003Cst 00003000 INTL 20051117)
[    0.103383] ACPI: Dynamic OEM Table Load:
[    0.103389] ACPI: SSDT ffff8846dfbc6800 001F3 (v01 DpgPmm  P004Ist 00000012 INTL 20051117)
[    0.103705] ACPI: Dynamic OEM Table Load:
[    0.103710] ACPI: SSDT ffff8846dfc3eb40 00085 (v01  PmRef  P004Cst 00003000 INTL 20051117)
[    0.104102] ACPI: Interpreter enabled
[    0.104119] ACPI: (supports S0 S3 S4 S5)
[    0.104121] ACPI: Using IOAPIC for interrupt routing
[    0.104145] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.104722] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in ACPI motherboard resources
[    0.104727] pmd_set_huge: Cannot satisfy [mem 0xe0000000-0xe0200000] with a huge-page mapping due to MTRR override.
[    0.105355] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.105431] ACPI: GPE 0x1B active on init
[    0.105450] ACPI: Enabled 13 GPEs in block 00 to 3F
[    0.112446] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.112453] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.112614] acpi PNP0A08:00: _OSC: platform does not support [SHPCHotplug]
[    0.112755] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability]
[    0.113016] PCI host bridge to bus 0000:00
[    0.113020] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.113023] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.113025] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.113028] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000dffff window]
[    0.113031] pci_bus 0000:00: root bus resource [mem 0xf0000000-0xfed8ffff window]
[    0.113033] pci_bus 0000:00: root bus resource [bus 00-ff]
[    0.113044] pci 0000:00:00.0: [8086:2e20] type 00 class 0x060000
[    0.113068] DMAR: Forcing write-buffer flush capability
[    0.113069] DMAR: Disabling IOMMU for graphics on this chipset
[    0.113151] pci 0000:00:01.0: [8086:2e21] type 01 class 0x060400
[    0.113151] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.113151] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.113196] pci 0000:00:1a.0: [8086:3a37] type 00 class 0x0c0300
[    0.113235] pci 0000:00:1a.0: reg 0x20: [io  0xdc00-0xdc1f]
[    0.113331] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.113383] pci 0000:00:1a.1: [8086:3a38] type 00 class 0x0c0300
[    0.113431] pci 0000:00:1a.1: reg 0x20: [io  0xd880-0xd89f]
[    0.113519] pci 0000:00:1a.1: System wakeup disabled by ACPI
[    0.113570] pci 0000:00:1a.2: [8086:3a39] type 00 class 0x0c0300
[    0.113610] pci 0000:00:1a.2: reg 0x20: [io  0xd800-0xd81f]
[    0.113700] pci 0000:00:1a.2: System wakeup disabled by ACPI
[    0.113758] pci 0000:00:1a.7: [8086:3a3c] type 00 class 0x0c0320
[    0.113776] pci 0000:00:1a.7: reg 0x10: [mem 0xfcfffc00-0xfcffffff]
[    0.113856] pci 0000:00:1a.7: PME# supported from D0 D3hot D3cold
[    0.113902] pci 0000:00:1a.7: System wakeup disabled by ACPI
[    0.113955] pci 0000:00:1b.0: [8086:3a3e] type 00 class 0x040300
[    0.113973] pci 0000:00:1b.0: reg 0x10: [mem 0xfcff8000-0xfcffbfff 64bit]
[    0.114056] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.114145] pci 0000:00:1c.0: [8086:3a40] type 01 class 0x060400
[    0.114208] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.114255] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.114309] pci 0000:00:1c.1: [8086:3a42] type 01 class 0x060400
[    0.114376] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[    0.114423] pci 0000:00:1c.1: System wakeup disabled by ACPI
[    0.114481] pci 0000:00:1d.0: [8086:3a34] type 00 class 0x0c0300
[    0.114521] pci 0000:00:1d.0: reg 0x20: [io  0xd480-0xd49f]
[    0.114609] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.114660] pci 0000:00:1d.1: [8086:3a35] type 00 class 0x0c0300
[    0.114709] pci 0000:00:1d.1: reg 0x20: [io  0xd400-0xd41f]
[    0.114796] pci 0000:00:1d.1: System wakeup disabled by ACPI
[    0.114849] pci 0000:00:1d.2: [8086:3a36] type 00 class 0x0c0300
[    0.114888] pci 0000:00:1d.2: reg 0x20: [io  0xd080-0xd09f]
[    0.114976] pci 0000:00:1d.2: System wakeup disabled by ACPI
[    0.115037] pci 0000:00:1d.7: [8086:3a3a] type 00 class 0x0c0320
[    0.115055] pci 0000:00:1d.7: reg 0x10: [mem 0xfcfff800-0xfcfffbff]
[    0.115135] pci 0000:00:1d.7: PME# supported from D0 D3hot D3cold
[    0.115182] pci 0000:00:1d.7: System wakeup disabled by ACPI
[    0.115232] pci 0000:00:1e.0: [8086:244e] type 01 class 0x060401
[    0.115310] pci 0000:00:1e.0: System wakeup disabled by ACPI
[    0.115364] pci 0000:00:1f.0: [8086:3a16] type 00 class 0x060100
[    0.115449] pci 0000:00:1f.0: can't claim BAR 13 [io  0x0800-0x087f]: address conflict with ACPI CPU throttle [io  0x0810-0x0815]
[    0.115454] pci 0000:00:1f.0: quirk: [io  0x0500-0x053f] claimed by ICH6 GPIO
[    0.115458] pci 0000:00:1f.0: ICH7 LPC Generic IO decode 1 PIO at 0a00 (mask 00ff)
[    0.115568] pci 0000:00:1f.2: [8086:3a20] type 00 class 0x01018f
[    0.115582] pci 0000:00:1f.2: reg 0x10: [io  0xd000-0xd007]
[    0.115590] pci 0000:00:1f.2: reg 0x14: [io  0xcc00-0xcc03]
[    0.115598] pci 0000:00:1f.2: reg 0x18: [io  0xc880-0xc887]
[    0.115606] pci 0000:00:1f.2: reg 0x1c: [io  0xc800-0xc803]
[    0.115614] pci 0000:00:1f.2: reg 0x20: [io  0xc480-0xc48f]
[    0.115622] pci 0000:00:1f.2: reg 0x24: [io  0xc400-0xc40f]
[    0.115734] pci 0000:00:1f.3: [8086:3a30] type 00 class 0x0c0500
[    0.115749] pci 0000:00:1f.3: reg 0x10: [mem 0xfcfff400-0xfcfff4ff 64bit]
[    0.115769] pci 0000:00:1f.3: reg 0x20: [io  0x0400-0x041f]
[    0.115865] pci 0000:00:1f.5: [8086:3a26] type 00 class 0x010185
[    0.115879] pci 0000:00:1f.5: reg 0x10: [io  0xc000-0xc007]
[    0.115887] pci 0000:00:1f.5: reg 0x14: [io  0xbc00-0xbc03]
[    0.115895] pci 0000:00:1f.5: reg 0x18: [io  0xb880-0xb887]
[    0.115903] pci 0000:00:1f.5: reg 0x1c: [io  0xb800-0xb803]
[    0.115910] pci 0000:00:1f.5: reg 0x20: [io  0xb480-0xb48f]
[    0.115918] pci 0000:00:1f.5: reg 0x24: [io  0xb400-0xb40f]
[    0.116069] pci 0000:01:00.0: [10de:11c6] type 00 class 0x030000
[    0.116085] pci 0000:01:00.0: reg 0x10: [mem 0xfd000000-0xfdffffff]
[    0.116097] pci 0000:01:00.0: reg 0x14: [mem 0xf0000000-0xf7ffffff 64bit pref]
[    0.116109] pci 0000:01:00.0: reg 0x1c: [mem 0xfa000000-0xfbffffff 64bit pref]
[    0.116117] pci 0000:01:00.0: reg 0x24: [io  0xec00-0xec7f]
[    0.116125] pci 0000:01:00.0: reg 0x30: [mem 0xfea80000-0xfeafffff pref]
[    0.116229] pci 0000:01:00.1: [10de:0e0b] type 00 class 0x040300
[    0.116242] pci 0000:01:00.1: reg 0x10: [mem 0xfea7c000-0xfea7ffff]
[    0.116380] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.116384] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.116387] pci 0000:00:01.0:   bridge window [mem 0xfd000000-0xfeafffff]
[    0.116392] pci 0000:00:01.0:   bridge window [mem 0xf0000000-0xfbffffff 64bit pref]
[    0.116450] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.116520] pci 0000:03:00.0: [1106:3432] type 00 class 0x0c0330
[    0.116540] pci 0000:03:00.0: reg 0x10: [mem 0xfebff000-0xfebfffff]
[    0.116658] pci 0000:03:00.0: supports D1 D2
[    0.116660] pci 0000:03:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.118017] pci 0000:00:1c.1: PCI bridge to [bus 03]
[    0.118023] pci 0000:00:1c.1:   bridge window [mem 0xfeb00000-0xfebfffff]
[    0.118108] pci 0000:00:1e.0: PCI bridge to [bus 04] (subtractive decode)
[    0.118118] pci 0000:00:1e.0:   bridge window [io  0x0000-0x0cf7 window] (subtractive decode)
[    0.118121] pci 0000:00:1e.0:   bridge window [io  0x0d00-0xffff window] (subtractive decode)
[    0.118123] pci 0000:00:1e.0:   bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
[    0.118126] pci 0000:00:1e.0:   bridge window [mem 0x000d0000-0x000dffff window] (subtractive decode)
[    0.118129] pci 0000:00:1e.0:   bridge window [mem 0xf0000000-0xfed8ffff window] (subtractive decode)
[    0.118580] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 6 7 *10 11 12 14 15)
[    0.118638] ACPI: PCI Interrupt Link [LNKB] (IRQs *5)
[    0.118691] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 6 7 10 11 12 *14 15)
[    0.118752] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 6 7 10 *11 12 14 15)
[    0.118808] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 *4 6 7 10 11 12 14 15)
[    0.118863] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 6 7 10 11 12 14 *15)
[    0.118919] ACPI: PCI Interrupt Link [LNKG] (IRQs *3 4 6 7 10 11 12 14 15)
[    0.118975] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 6 *7 10 11 12 14 15)
[    0.119147] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=io+mem,locks=none
[    0.119147] vgaarb: loaded
[    0.119147] vgaarb: bridge control possible 0000:01:00.0
[    0.119149] SCSI subsystem initialized
[    0.119186] ACPI: bus type USB registered
[    0.119210] usbcore: registered new interface driver usbfs
[    0.119229] usbcore: registered new interface driver hub
[    0.119267] usbcore: registered new device driver usb
[    0.120042] EDAC MC: Ver: 3.0.0
[    0.120141] PCI: Using ACPI for IRQ routing
[    0.125865] PCI: pci_cache_line_size set to 64 bytes
[    0.125916] e820: reserve RAM buffer [mem 0x0009fc00-0x0009ffff]
[    0.125918] e820: reserve RAM buffer [mem 0xdff90000-0xdfffffff]
[    0.126080] NetLabel: Initializing
[    0.126082] NetLabel:  domain hash size = 128
[    0.126084] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.126107] NetLabel:  unlabeled traffic allowed by default
[    0.126132] HPET: 4 timers in total, 0 timers will be used for per-cpu timer
[    0.126132] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0
[    0.126132] hpet0: 4 comparators, 64-bit 14.318180 MHz counter
[    0.128029] amd_nb: Cannot enumerate AMD northbridges
[    0.128047] Switched to clocksource hpet
[    0.135763] pnp: PnP ACPI init
[    0.135786] ACPI: bus type PNP registered
[    0.135884] system 00:00: [mem 0xfed14000-0xfed19fff] has been reserved
[    0.135887] system 00:00: [mem 0xfed90000-0xfed93fff] has been reserved
[    0.135892] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.135981] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.136131] system 00:02: [io  0x0a00-0x0adf] has been reserved
[    0.136136] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.136294] system 00:03: [io  0x04d0-0x04d1] has been reserved
[    0.136297] system 00:03: [io  0x0800-0x087f] could not be reserved
[    0.136300] system 00:03: [io  0x0500-0x057f] could not be reserved
[    0.136304] system 00:03: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.136307] system 00:03: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.136310] system 00:03: [mem 0xfed40000-0xfed8ffff] has been reserved
[    0.136313] system 00:03: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.136448] system 00:04: [mem 0xfec00000-0xfec00fff] could not be reserved
[    0.136452] system 00:04: [mem 0xfee00000-0xfee00fff] has been reserved
[    0.136455] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.136523] system 00:05: [mem 0xe0000000-0xefffffff] has been reserved
[    0.136527] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.136756] system 00:06: [mem 0x00000000-0x0009ffff] could not be reserved
[    0.136760] system 00:06: [mem 0x000c0000-0x000cffff] could not be reserved
[    0.136763] system 00:06: [mem 0x000e0000-0x000fffff] could not be reserved
[    0.136766] system 00:06: [mem 0x00100000-0xdfffffff] could not be reserved
[    0.136769] system 00:06: [mem 0xfed90000-0xffffffff] could not be reserved
[    0.136773] system 00:06: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.136895] pnp: PnP ACPI: found 7 devices
[    0.136897] ACPI: bus type PNP unregistered
[    0.146172] pci 0000:00:1c.0: bridge window [io  0x1000-0x0fff] to [bus 02] add_size 1000
[    0.146177] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 02] add_size 200000 add_align 100000
[    0.146181] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff] to [bus 02] add_size 200000 add_align 100000
[    0.146189] pci 0000:00:1c.1: bridge window [io  0x1000-0x0fff] to [bus 03] add_size 1000
[    0.146193] pci 0000:00:1c.1: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 03] add_size 200000 add_align 100000
[    0.146204] pci 0000:00:1f.0: BAR 13: [io  size 0x0080] has bogus alignment
[    0.146208] pci 0000:00:1c.0: res[14]=[mem 0x00100000-0x000fffff] res_to_dev_res add_size 200000 min_align 100000
[    0.146211] pci 0000:00:1c.0: res[14]=[mem 0x00100000-0x002fffff] res_to_dev_res add_size 200000 min_align 100000
[    0.146214] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.146218] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.146221] pci 0000:00:1c.1: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.146224] pci 0000:00:1c.1: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.146227] pci 0000:00:1c.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.146230] pci 0000:00:1c.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.146233] pci 0000:00:1c.1: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.146236] pci 0000:00:1c.1: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.146242] pci 0000:00:1c.0: BAR 14: assigned [mem 0xfc000000-0xfc1fffff]
[    0.146247] pci 0000:00:1c.0: BAR 15: assigned [mem 0xfc200000-0xfc3fffff 64bit pref]
[    0.146252] pci 0000:00:1c.1: BAR 15: assigned [mem 0xfc400000-0xfc5fffff 64bit pref]
[    0.146256] pci 0000:00:1c.0: BAR 13: assigned [io  0x1000-0x1fff]
[    0.146259] pci 0000:00:1c.1: BAR 13: assigned [io  0x2000-0x2fff]
[    0.146264] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.146267] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.146271] pci 0000:00:01.0:   bridge window [mem 0xfd000000-0xfeafffff]
[    0.146275] pci 0000:00:01.0:   bridge window [mem 0xf0000000-0xfbffffff 64bit pref]
[    0.146279] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.146282] pci 0000:00:1c.0:   bridge window [io  0x1000-0x1fff]
[    0.146287] pci 0000:00:1c.0:   bridge window [mem 0xfc000000-0xfc1fffff]
[    0.146292] pci 0000:00:1c.0:   bridge window [mem 0xfc200000-0xfc3fffff 64bit pref]
[    0.146297] pci 0000:00:1c.1: PCI bridge to [bus 03]
[    0.146301] pci 0000:00:1c.1:   bridge window [io  0x2000-0x2fff]
[    0.146305] pci 0000:00:1c.1:   bridge window [mem 0xfeb00000-0xfebfffff]
[    0.146310] pci 0000:00:1c.1:   bridge window [mem 0xfc400000-0xfc5fffff 64bit pref]
[    0.146316] pci 0000:00:1e.0: PCI bridge to [bus 04]
[    0.146327] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.146330] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.146332] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.146335] pci_bus 0000:00: resource 7 [mem 0x000d0000-0x000dffff window]
[    0.146337] pci_bus 0000:00: resource 8 [mem 0xf0000000-0xfed8ffff window]
[    0.146340] pci_bus 0000:01: resource 0 [io  0xe000-0xefff]
[    0.146343] pci_bus 0000:01: resource 1 [mem 0xfd000000-0xfeafffff]
[    0.146345] pci_bus 0000:01: resource 2 [mem 0xf0000000-0xfbffffff 64bit pref]
[    0.146348] pci_bus 0000:02: resource 0 [io  0x1000-0x1fff]
[    0.146351] pci_bus 0000:02: resource 1 [mem 0xfc000000-0xfc1fffff]
[    0.146353] pci_bus 0000:02: resource 2 [mem 0xfc200000-0xfc3fffff 64bit pref]
[    0.146356] pci_bus 0000:03: resource 0 [io  0x2000-0x2fff]
[    0.146358] pci_bus 0000:03: resource 1 [mem 0xfeb00000-0xfebfffff]
[    0.146361] pci_bus 0000:03: resource 2 [mem 0xfc400000-0xfc5fffff 64bit pref]
[    0.146364] pci_bus 0000:04: resource 4 [io  0x0000-0x0cf7 window]
[    0.146366] pci_bus 0000:04: resource 5 [io  0x0d00-0xffff window]
[    0.146369] pci_bus 0000:04: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.146371] pci_bus 0000:04: resource 7 [mem 0x000d0000-0x000dffff window]
[    0.146374] pci_bus 0000:04: resource 8 [mem 0xf0000000-0xfed8ffff window]
[    0.146413] NET: Registered protocol family 2
[    0.146664] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    0.146899] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.147172] TCP: Hash tables configured (established 65536 bind 65536)
[    0.147216] TCP: reno registered
[    0.147235] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    0.147290] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    0.147419] NET: Registered protocol family 1
[    0.148568] pci 0000:01:00.0: Boot video device
[    0.148585] pci 0000:00:1c.1: enabling device (0106 -> 0107)
[    0.148713] PCI: CLS 32 bytes, default 64
[    0.148783] Unpacking initramfs...
[    0.669854] Freeing initrd memory: 31672k freed
[    0.680051] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.680058] software IO TLB [mem 0xdbf90000-0xdff90000] (64MB) mapped at [ffff88459bf90000-ffff88459ff8ffff]
[    0.681076] sha1_ssse3: Using SSSE3 optimized SHA-1 implementation
[    0.681185] sha256_ssse3: Using SSSE3 optimized SHA-256 implementation
[    0.681696] futex hash table entries: 1024 (order: 4, 65536 bytes)
[    0.681729] Initialise system trusted keyring
[    0.681752] audit: initializing netlink socket (disabled)
[    0.681769] type=2000 audit(1549703697.680:1): initialized
[    0.712991] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.715240] zpool: loaded
[    0.715244] zbud: loaded
[    0.715512] VFS: Disk quotas dquot_6.5.2
[    0.715556] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.715787] msgmni has been set to 15636
[    0.715851] Key type big_key registered
[    0.715855] SELinux:  Registering netfilter hooks
[    0.717110] NET: Registered protocol family 38
[    0.717123] Key type asymmetric registered
[    0.717126] Asymmetric key parser 'x509' registered
[    0.717171] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    0.717253] io scheduler noop registered
[    0.717262] io scheduler deadline registered (default)
[    0.717300] io scheduler cfq registered
[    0.717304] io scheduler mq-deadline registered
[    0.717308] io scheduler kyber registered
[    0.717566] pcieport 0000:00:01.0: irq 24 for MSI/MSI-X
[    0.717644] pcieport 0000:00:1c.0: enabling device (0104 -> 0107)
[    0.717728] pcieport 0000:00:1c.0: irq 25 for MSI/MSI-X
[    0.717848] pcieport 0000:00:1c.1: irq 26 for MSI/MSI-X
[    0.717978] pcieport 0000:00:01.0: Signaling PME through PCIe PME interrupt
[    0.717982] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
[    0.717984] pci 0000:01:00.1: Signaling PME through PCIe PME interrupt
[    0.717987] pcie_pme 0000:00:01.0:pcie001: service driver pcie_pme loaded
[    0.718022] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
[    0.718032] pcie_pme 0000:00:1c.0:pcie001: service driver pcie_pme loaded
[    0.718052] pcieport 0000:00:1c.1: Signaling PME through PCIe PME interrupt
[    0.718054] pci 0000:03:00.0: Signaling PME through PCIe PME interrupt
[    0.718059] pcie_pme 0000:00:1c.1:pcie001: service driver pcie_pme loaded
[    0.718083] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.718099] pciehp 0000:00:1c.0:pcie004: Slot #0 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl- LLActRep+
[    0.718126] pciehp 0000:00:1c.0:pcie004: service driver pciehp loaded
[    0.718137] pciehp 0000:00:1c.1:pcie004: Slot #0 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl- LLActRep+
[    0.718158] pciehp 0000:00:1c.1:pcie004: service driver pciehp loaded
[    0.718164] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.718184] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    0.718284] intel_idle: does not run on family 6 model 23
[    0.718392] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    0.718396] ACPI: Power Button [PWRB]
[    0.718450] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[    0.718453] ACPI: Power Button [PWRF]
[    0.718520] ACPI: Requesting acpi_cpufreq
[    0.720171] Monitor-Mwait will be used to enter C-1 state
[    0.720213] Monitor-Mwait will be used to enter C-2 state
[    0.720235] tsc: Marking TSC unstable due to TSC halts in idle
[    0.720256] ACPI: acpi_idle registered with cpuidle
[    0.720868] GHES: HEST is not enabled!
[    0.720978] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.721577] Non-volatile memory driver v1.3
[    0.721614] Linux agpgart interface v0.103
[    0.721813] crash memory driver: version 1.1
[    0.721897] rdac: device handler registered
[    0.721962] hp_sw: device handler registered
[    0.721965] emc: device handler registered
[    0.722030] alua: device handler registered
[    0.722085] libphy: Fixed MDIO Bus: probed
[    0.722148] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.722152] ehci-pci: EHCI PCI platform driver
[    0.722275] ehci-pci 0000:00:1a.7: EHCI Host Controller
[    0.722324] ehci-pci 0000:00:1a.7: new USB bus registered, assigned bus number 1
[    0.722336] ehci-pci 0000:00:1a.7: debug port 1
[    0.726238] ehci-pci 0000:00:1a.7: cache line size of 32 is not supported
[    0.726255] ehci-pci 0000:00:1a.7: irq 18, io mem 0xfcfffc00
[    0.732016] ehci-pci 0000:00:1a.7: USB 2.0 started, EHCI 1.00
[    0.732071] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.732074] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.732077] usb usb1: Product: EHCI Host Controller
[    0.732080] usb usb1: Manufacturer: Linux 3.10.0-957.el7.x86_64 ehci_hcd
[    0.732083] usb usb1: SerialNumber: 0000:00:1a.7
[    0.732241] hub 1-0:1.0: USB hub found
[    0.732250] hub 1-0:1.0: 6 ports detected
[    0.732584] ehci-pci 0000:00:1d.7: EHCI Host Controller
[    0.732633] ehci-pci 0000:00:1d.7: new USB bus registered, assigned bus number 2
[    0.732644] ehci-pci 0000:00:1d.7: debug port 1
[    0.736552] ehci-pci 0000:00:1d.7: cache line size of 32 is not supported
[    0.736566] ehci-pci 0000:00:1d.7: irq 23, io mem 0xfcfff800
[    0.742017] ehci-pci 0000:00:1d.7: USB 2.0 started, EHCI 1.00
[    0.742075] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    0.742079] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.742082] usb usb2: Product: EHCI Host Controller
[    0.742085] usb usb2: Manufacturer: Linux 3.10.0-957.el7.x86_64 ehci_hcd
[    0.742088] usb usb2: SerialNumber: 0000:00:1d.7
[    0.742236] hub 2-0:1.0: USB hub found
[    0.742244] hub 2-0:1.0: 6 ports detected
[    0.742500] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.742506] ohci-pci: OHCI PCI platform driver
[    0.742524] uhci_hcd: USB Universal Host Controller Interface driver
[    0.742608] uhci_hcd 0000:00:1a.0: UHCI Host Controller
[    0.742655] uhci_hcd 0000:00:1a.0: new USB bus registered, assigned bus number 3
[    0.742662] uhci_hcd 0000:00:1a.0: detected 2 ports
[    0.742690] uhci_hcd 0000:00:1a.0: irq 16, io base 0x0000dc00
[    0.742737] usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
[    0.742740] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.742742] usb usb3: Product: UHCI Host Controller
[    0.742745] usb usb3: Manufacturer: Linux 3.10.0-957.el7.x86_64 uhci_hcd
[    0.742747] usb usb3: SerialNumber: 0000:00:1a.0
[    0.742871] hub 3-0:1.0: USB hub found
[    0.742879] hub 3-0:1.0: 2 ports detected
[    0.743090] uhci_hcd 0000:00:1a.1: UHCI Host Controller
[    0.743145] uhci_hcd 0000:00:1a.1: new USB bus registered, assigned bus number 4
[    0.743152] uhci_hcd 0000:00:1a.1: detected 2 ports
[    0.743178] uhci_hcd 0000:00:1a.1: irq 21, io base 0x0000d880
[    0.743224] usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
[    0.743227] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.743229] usb usb4: Product: UHCI Host Controller
[    0.743232] usb usb4: Manufacturer: Linux 3.10.0-957.el7.x86_64 uhci_hcd
[    0.743234] usb usb4: SerialNumber: 0000:00:1a.1
[    0.743356] hub 4-0:1.0: USB hub found
[    0.743363] hub 4-0:1.0: 2 ports detected
[    0.743557] uhci_hcd 0000:00:1a.2: UHCI Host Controller
[    0.743606] uhci_hcd 0000:00:1a.2: new USB bus registered, assigned bus number 5
[    0.743613] uhci_hcd 0000:00:1a.2: detected 2 ports
[    0.743631] uhci_hcd 0000:00:1a.2: irq 21, io base 0x0000d800
[    0.743678] usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
[    0.743681] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.743684] usb usb5: Product: UHCI Host Controller
[    0.743686] usb usb5: Manufacturer: Linux 3.10.0-957.el7.x86_64 uhci_hcd
[    0.743689] usb usb5: SerialNumber: 0000:00:1a.2
[    0.743809] hub 5-0:1.0: USB hub found
[    0.743816] hub 5-0:1.0: 2 ports detected
[    0.744018] uhci_hcd 0000:00:1d.0: UHCI Host Controller
[    0.744068] uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 6
[    0.744075] uhci_hcd 0000:00:1d.0: detected 2 ports
[    0.744093] uhci_hcd 0000:00:1d.0: irq 23, io base 0x0000d480
[    0.744138] usb usb6: New USB device found, idVendor=1d6b, idProduct=0001
[    0.744141] usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.744144] usb usb6: Product: UHCI Host Controller
[    0.744146] usb usb6: Manufacturer: Linux 3.10.0-957.el7.x86_64 uhci_hcd
[    0.744149] usb usb6: SerialNumber: 0000:00:1d.0
[    0.744269] hub 6-0:1.0: USB hub found
[    0.744277] hub 6-0:1.0: 2 ports detected
[    0.744478] uhci_hcd 0000:00:1d.1: UHCI Host Controller
[    0.744525] uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 7
[    0.744532] uhci_hcd 0000:00:1d.1: detected 2 ports
[    0.744558] uhci_hcd 0000:00:1d.1: irq 20, io base 0x0000d400
[    0.744605] usb usb7: New USB device found, idVendor=1d6b, idProduct=0001
[    0.744608] usb usb7: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.744611] usb usb7: Product: UHCI Host Controller
[    0.744613] usb usb7: Manufacturer: Linux 3.10.0-957.el7.x86_64 uhci_hcd
[    0.744616] usb usb7: SerialNumber: 0000:00:1d.1
[    0.744740] hub 7-0:1.0: USB hub found
[    0.744748] hub 7-0:1.0: 2 ports detected
[    0.744949] uhci_hcd 0000:00:1d.2: UHCI Host Controller
[    0.745010] uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 8
[    0.745017] uhci_hcd 0000:00:1d.2: detected 2 ports
[    0.745035] uhci_hcd 0000:00:1d.2: irq 18, io base 0x0000d080
[    0.745081] usb usb8: New USB device found, idVendor=1d6b, idProduct=0001
[    0.745084] usb usb8: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.745086] usb usb8: Product: UHCI Host Controller
[    0.745089] usb usb8: Manufacturer: Linux 3.10.0-957.el7.x86_64 uhci_hcd
[    0.745091] usb usb8: SerialNumber: 0000:00:1d.2
[    0.745215] hub 8-0:1.0: USB hub found
[    0.745223] hub 8-0:1.0: 2 ports detected
[    0.745427] xhci_hcd 0000:03:00.0: xHCI Host Controller
[    0.745475] xhci_hcd 0000:03:00.0: new USB bus registered, assigned bus number 9
[    0.745666] xhci_hcd 0000:03:00.0: hcc params 0x0028f0eb hci version 0x96 quirks 0x00080080
[    0.745698] xhci_hcd 0000:03:00.0: irq 27 for MSI/MSI-X
[    0.745806] usb usb9: New USB device found, idVendor=1d6b, idProduct=0002
[    0.745809] usb usb9: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.745812] usb usb9: Product: xHCI Host Controller
[    0.745814] usb usb9: Manufacturer: Linux 3.10.0-957.el7.x86_64 xhci-hcd
[    0.745817] usb usb9: SerialNumber: 0000:03:00.0
[    0.745934] hub 9-0:1.0: USB hub found
[    0.745944] hub 9-0:1.0: 1 port detected
[    0.746040] xhci_hcd 0000:03:00.0: xHCI Host Controller
[    0.746084] xhci_hcd 0000:03:00.0: new USB bus registered, assigned bus number 10
[    0.746107] usb usb10: We don't know the algorithms for LPM for this host, disabling LPM.
[    0.746132] usb usb10: New USB device found, idVendor=1d6b, idProduct=0003
[    0.746135] usb usb10: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.746138] usb usb10: Product: xHCI Host Controller
[    0.746140] usb usb10: Manufacturer: Linux 3.10.0-957.el7.x86_64 xhci-hcd
[    0.746143] usb usb10: SerialNumber: 0000:03:00.0
[    0.746262] hub 10-0:1.0: USB hub found
[    0.746274] hub 10-0:1.0: 4 ports detected
[    0.746468] usbcore: registered new interface driver usbserial_generic
[    0.746477] usbserial: USB Serial support registered for generic
[    0.746528] i8042: PNP: No PS/2 controller found. Probing ports directly.
[    0.748840] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.748848] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.749019] mousedev: PS/2 mouse device common for all mice
[    0.749298] rtc_cmos 00:01: RTC can wake from S4
[    0.749442] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
[    0.749467] rtc_cmos 00:01: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[    0.749617] cpuidle: using governor menu
[    0.749839] hidraw: raw HID events driver (C) Jiri Kosina
[    0.750025] usbcore: registered new interface driver usbhid
[    0.750031] usbhid: USB HID core driver
[    0.750125] drop_monitor: Initializing network drop monitor service
[    0.750204] TCP: cubic registered
[    0.750209] Initializing XFRM netlink socket
[    0.750374] NET: Registered protocol family 10
[    0.750620] NET: Registered protocol family 17
[    0.750627] mpls_gso: MPLS GSO support
[    0.750927] microcode: sig=0x1067a, pf=0x10, revision=0xa0b
[    0.751051] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.751287] PM: Hibernation image not present or could not be loaded.
[    0.751291] Loading compiled-in X.509 certificates
[    0.751318] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    0.751334] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    0.752031] Loaded X.509 cert 'CentOS Linux kernel signing key: b70dcf0df2d9b7f29159248249fd6fe87b781427'
[    0.752052] registered taskstats version 1
[    0.755219] Key type trusted registered
[    0.758011] Key type encrypted registered
[    0.758040] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    0.758384]   Magic number: 7:770:221
[    0.758436] acpi device:3f: hash matches
[    0.758507] rtc_cmos 00:01: setting system clock to 2019-02-09 09:14:58 UTC (1549703698)
[    0.759739] Freeing unused kernel memory: 1876k freed
[    0.760155] Write protecting the kernel read-only data: 12288k
[    0.761785] Freeing unused kernel memory: 516k freed
[    0.763585] Freeing unused kernel memory: 600k freed
[    0.767740] random: systemd: uninitialized urandom read (16 bytes read)
[    0.768164] random: systemd: uninitialized urandom read (16 bytes read)
[    0.768183] random: systemd: uninitialized urandom read (16 bytes read)
[    0.769167] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    0.769413] systemd[1]: Detected architecture x86-64.
[    0.769418] systemd[1]: Running in initial RAM disk.
[    0.769454] systemd[1]: Set hostname to <toxic>.
[    0.807386] random: systemd: uninitialized urandom read (16 bytes read)
[    0.807413] random: systemd: uninitialized urandom read (16 bytes read)
[    0.807453] random: systemd: uninitialized urandom read (16 bytes read)
[    0.807517] random: systemd: uninitialized urandom read (16 bytes read)
[    0.808375] random: systemd: uninitialized urandom read (16 bytes read)
[    0.808560] random: systemd: uninitialized urandom read (16 bytes read)
[    0.808986] random: systemd: uninitialized urandom read (16 bytes read)
[    0.814426] systemd[1]: Reached target Swap.
[    0.814490] systemd[1]: Reached target Local File Systems.
[    0.814765] systemd[1]: Created slice Root Slice.
[    0.814854] systemd[1]: Listening on Journal Socket.
[    0.814912] systemd[1]: Listening on udev Control Socket.
[    0.815066] systemd[1]: Created slice System Slice.
[    0.815930] systemd[1]: Starting dracut cmdline hook...
[    0.816632] systemd[1]: Starting Setup Virtual Console...
[    0.817399] systemd[1]: Starting Journal Service...
[    0.817471] systemd[1]: Listening on udev Kernel Socket.
[    0.817510] systemd[1]: Reached target Slices.
[    0.817532] systemd[1]: Reached target Sockets.
[    0.817559] systemd[1]: Reached target Timers.
[    0.818583] systemd[1]: Starting Apply Kernel Variables...
[    0.819484] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    0.822066] systemd[1]: Started Apply Kernel Variables.
[    0.822820] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    0.823847] systemd[1]: Starting Create Static Device Nodes in /dev...
[    0.828550] systemd[1]: Started Create Static Device Nodes in /dev.
[    0.861076] systemd[1]: Started Journal Service.
[    1.003703] device-mapper: uevent: version 1.0.3
[    1.003835] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    1.044042] usb 1-3: new high-speed USB device number 2 using ehci-pci
[    1.054036] usb 2-4: new high-speed USB device number 2 using ehci-pci
[    1.057042] usb 9-1: new high-speed USB device number 2 using xhci_hcd
[    1.180779] usb 9-1: New USB device found, idVendor=2109, idProduct=0811
[    1.180785] usb 9-1: New USB device strings: Mfr=0, Product=1, SerialNumber=0
[    1.180788] usb 9-1: Product: USB2.0 Hub
[    1.181667] hub 9-1:1.0: USB hub found
[    1.181780] hub 9-1:1.0: 4 ports detected
[    1.288310] random: fast init done
[    1.321947] usb 1-3: New USB device found, idVendor=0bda, idProduct=58b0
[    1.321952] usb 1-3: New USB device strings: Mfr=3, Product=1, SerialNumber=2
[    1.321955] usb 1-3: Product: FULL HD 1080P Webcam
[    1.321958] usb 1-3: Manufacturer: Generic
[    1.321960] usb 1-3: SerialNumber: 200901010001
[    1.441626] usb 1-4: new high-speed USB device number 3 using ehci-pci
[    1.450037] usb 9-1.3: new full-speed USB device number 3 using xhci_hcd
[    1.516927] libata version 3.00 loaded.
[    1.524043] ata_piix 0000:00:1f.2: version 2.13
[    1.524194] ata_piix 0000:00:1f.2: MAP [
[    1.524197]  P0 P2 P1 P3 ]
[    1.534161] usb 9-1.3: New USB device found, idVendor=0e6f, idProduct=0213
[    1.534168] usb 9-1.3: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    1.534171] usb 9-1.3: Product: Afterglow Gamepad for Xbox 360
[    1.534174] usb 9-1.3: Manufacturer: Performance Designed Products
[    1.534176] usb 9-1.3: SerialNumber: 05F80949
[    1.535611] scsi host0: ata_piix
[    1.549603] scsi host1: ata_piix
[    1.549725] ata1: SATA max UDMA/133 cmd 0xd000 ctl 0xcc00 bmdma 0xc480 irq 19
[    1.549731] ata2: SATA max UDMA/133 cmd 0xc880 ctl 0xc800 bmdma 0xc488 irq 19
[    1.549878] ata_piix 0000:00:1f.5: MAP [
[    1.549880]  P0 -- P1 -- ]
[    1.560069] scsi host2: ata_piix
[    1.571291] scsi host3: ata_piix
[    1.571394] ata3: SATA max UDMA/133 cmd 0xc000 ctl 0xbc00 bmdma 0xb480 irq 19
[    1.571399] ata4: SATA max UDMA/133 cmd 0xb880 ctl 0xb800 bmdma 0xb488 irq 19
[    1.586176] usb 1-4: New USB device found, idVendor=148f, idProduct=5372
[    1.586182] usb 1-4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    1.586185] usb 1-4: Product: 802.11 n WLAN
[    1.586188] usb 1-4: Manufacturer: Ralink
[    1.601046] usb 9-1.4: new high-speed USB device number 4 using xhci_hcd
[    1.674617] usb 9-1.4: New USB device found, idVendor=1a40, idProduct=0101
[    1.674623] usb 9-1.4: New USB device strings: Mfr=0, Product=1, SerialNumber=0
[    1.674625] usb 9-1.4: Product: USB 2.0 Hub
[    1.675501] hub 9-1.4:1.0: USB hub found
[    1.675573] hub 9-1.4:1.0: 4 ports detected
[    1.737260] usb 2-4: New USB device found, idVendor=0bda, idProduct=0151
[    1.737266] usb 2-4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    1.737269] usb 2-4: Product: USB2.0-CRW
[    1.737272] usb 2-4: Manufacturer: Generic
[    1.737274] usb 2-4: SerialNumber: 20060413092100000
[    1.816228] nouveau 0000:01:00.0: NVIDIA GK106 (0e6060a1)
[    1.816325] nouveau 0000:01:00.0: irq 28 for MSI/MSI-X
[    1.881213] usb-storage 2-4:1.0: USB Mass Storage device detected
[    1.881327] scsi host4: usb-storage 2-4:1.0
[    1.881426] usbcore: registered new interface driver usb-storage
[    1.884240] usbcore: registered new interface driver uas
[    1.919746] nouveau 0000:01:00.0: bios: version 80.06.3c.00.82
[    1.920924] nouveau 0000:01:00.0: fb: 2048 MiB GDDR5
[    2.028099] ata3: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    2.030099] ata4: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    2.031035] usb 5-1: new full-speed USB device number 2 using uhci_hcd
[    2.033410] ata4.00: ATAPI: HL-DT-ST BD-RE  BH20N, A102, max UDMA/133
[    2.039361] ata4.00: configured for UDMA/133
[    2.057958] ata3.00: ATA-10: ST6000DM003-2CY186, 0001, max UDMA/133
[    2.057962] ata3.00: 11721045168 sectors, multi 16: LBA48 NCQ (depth 0/32)
[    2.106785] ata3.00: configured for UDMA/133
[    2.200033] usb 5-1: New USB device found, idVendor=045e, idProduct=07a5
[    2.200037] usb 5-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.200040] usb 5-1: Product: Microsoft® 2.4GHz Transceiver v9.0
[    2.200042] usb 5-1: Manufacturer: Microsoft
[    2.207476] input: Microsoft Microsoft® 2.4GHz Transceiver v9.0 as /devices/pci0000:00/0000:00:1a.2/usb5/5-1/5-1:1.0/input/input2
[    2.258278] hid-generic 0003:045E:07A5.0001: input,hidraw0: USB HID v1.11 Keyboard [Microsoft Microsoft® 2.4GHz Transceiver v9.0] on usb-0000:00:1a.2-1/input0
[    2.265123] input: Microsoft Microsoft® 2.4GHz Transceiver v9.0 as /devices/pci0000:00/0000:00:1a.2/usb5/5-1/5-1:1.1/input/input3
[    2.265312] hid-generic 0003:045E:07A5.0002: input,hidraw1: USB HID v1.11 Mouse [Microsoft Microsoft® 2.4GHz Transceiver v9.0] on usb-0000:00:1a.2-1/input1
[    2.272360] input: Microsoft Microsoft® 2.4GHz Transceiver v9.0 as /devices/pci0000:00/0000:00:1a.2/usb5/5-1/5-1:1.2/input/input4
[    2.314142] ata1.00: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    2.314168] ata1.01: SATA link down (SStatus 0 SControl 300)
[    2.317453] ata1.00: ATA-9: SSD2SC240G1SA754D117-820, N0815B, max UDMA/133
[    2.317457] ata1.00: 468862128 sectors, multi 2: LBA48 NCQ (depth 0/32)
[    2.318544] ata1.00: configured for UDMA/133
[    2.318691] scsi 0:0:0:0: Direct-Access     ATA      SSD2SC240G1SA754 5B   PQ: 0 ANSI: 5
[    2.323169] hid-generic 0003:045E:07A5.0003: input,hidraw2: USB HID v1.11 Device [Microsoft Microsoft® 2.4GHz Transceiver v9.0] on usb-0000:00:1a.2-1/input2
[    2.347162] ata2.00: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    2.347190] ata2.01: SATA link down (SStatus 0 SControl 300)
[    2.350663] ata2.00: ATA-8: ST32000542AS, CC34, max UDMA/133
[    2.350668] ata2.00: 3907029168 sectors, multi 16: LBA48 NCQ (depth 0/32)
[    2.356491] ata2.00: configured for UDMA/133
[    2.356595] scsi 1:0:0:0: Direct-Access     ATA      ST32000542AS     CC34 PQ: 0 ANSI: 5
[    2.414309] scsi 2:0:0:0: Direct-Access     ATA      ST6000DM003-2CY1 0001 PQ: 0 ANSI: 5
[    2.465929] scsi 3:0:0:0: CD-ROM            HL-DT-ST BD-RE  BH20N     A102 PQ: 0 ANSI: 5
[    2.506295] sd 2:0:0:0: [sdc] 11721045168 512-byte logical blocks: (6.00 TB/5.45 TiB)
[    2.506301] sd 2:0:0:0: [sdc] 4096-byte physical blocks
[    2.506319] sd 1:0:0:0: [sdb] 3907029168 512-byte logical blocks: (2.00 TB/1.81 TiB)
[    2.506352] sd 0:0:0:0: [sda] 468862128 512-byte logical blocks: (240 GB/223 GiB)
[    2.506505] sd 1:0:0:0: [sdb] Write Protect is off
[    2.506508] sd 1:0:0:0: [sdb] Mode Sense: 00 3a 00 00
[    2.506525] sd 2:0:0:0: [sdc] Write Protect is off
[    2.506528] sd 2:0:0:0: [sdc] Mode Sense: 00 3a 00 00
[    2.506606] sd 1:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.506692] sd 2:0:0:0: [sdc] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.506763] sd 0:0:0:0: [sda] Write Protect is off
[    2.506766] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    2.506798] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.510240]  sda: sda1 sda2
[    2.510782] sd 0:0:0:0: [sda] Attached SCSI disk
[    2.545214] sr 3:0:0:0: [sr0] scsi3-mmc drive: 40x/40x writer dvd-ram cd/rw xa/form2 cdda tray
[    2.545220] cdrom: Uniform CD-ROM driver Revision: 3.20
[    2.545634] sr 3:0:0:0: Attached scsi CD-ROM sr0
[    2.560438]  sdb:
[    2.561158] sd 1:0:0:0: [sdb] Attached SCSI disk
[    2.566515]  sdc: sdc1
[    2.566881] sd 2:0:0:0: [sdc] Attached SCSI disk
[    2.607516] [TTM] Zone  kernel: Available graphics memory: 4004436 kiB
[    2.607520] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    2.607522] [TTM] Initializing pool allocator
[    2.607529] [TTM] Initializing DMA pool allocator
[    2.607544] nouveau 0000:01:00.0: DRM: VRAM: 2048 MiB
[    2.607547] nouveau 0000:01:00.0: DRM: GART: 1048576 MiB
[    2.607552] nouveau 0000:01:00.0: DRM: TMDS table version 2.0
[    2.607555] nouveau 0000:01:00.0: DRM: DCB version 4.0
[    2.607559] nouveau 0000:01:00.0: DRM: DCB outp 00: 02033f10 00000000
[    2.607562] nouveau 0000:01:00.0: DRM: DCB outp 01: 01000f02 00020030
[    2.607565] nouveau 0000:01:00.0: DRM: DCB outp 02: 08011f82 00020030
[    2.607568] nouveau 0000:01:00.0: DRM: DCB outp 03: 02022f62 00020010
[    2.607571] nouveau 0000:01:00.0: DRM: DCB conn 00: 00001031
[    2.607573] nouveau 0000:01:00.0: DRM: DCB conn 01: 00002131
[    2.607576] nouveau 0000:01:00.0: DRM: DCB conn 02: 00010261
[    2.607578] nouveau 0000:01:00.0: DRM: DCB conn 03: 00000300
[    2.609107] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.609110] [drm] Driver supports precise vblank timestamp query.
[    2.610984] nouveau 0000:01:00.0: DRM: MM: using COPY for buffer copies
[    2.733026] nouveau 0000:01:00.0: DRM: allocated 1920x1080 fb: 0xa0000, bo ffff8844f5f1f800
[    2.733153] fbcon: nouveaufb (fb0) is primary device
[    2.783065] Console: switching to colour frame buffer device 240x67
[    2.784868] nouveau 0000:01:00.0: fb0: nouveaufb frame buffer device
[    2.790058] [drm] Initialized nouveau 1.3.1 20120801 for 0000:01:00.0 on minor 0
[    2.889662] scsi 4:0:0:0: Direct-Access     Generic- Compact Flash    1.00 PQ: 0 ANSI: 0 CCS
[    2.896051] scsi 4:0:0:1: Direct-Access     Generic- SM/xD-Picture    1.00 PQ: 0 ANSI: 0 CCS
[    2.902391] scsi 4:0:0:2: Direct-Access     Generic- SD/MMC           1.00 PQ: 0 ANSI: 0 CCS
[    2.908636] scsi 4:0:0:3: Direct-Access     Generic- MS/MS-Pro        1.00 PQ: 0 ANSI: 0 CCS
[    2.918138] sd 4:0:0:0: [sdd] Attached SCSI removable disk
[    2.919237] sd 4:0:0:1: [sde] Attached SCSI removable disk
[    2.920277] sd 4:0:0:2: [sdf] Attached SCSI removable disk
[    2.921147] sd 4:0:0:3: [sdg] Attached SCSI removable disk
[    2.938034] usb 5-2: new full-speed USB device number 3 using uhci_hcd
[    3.112030] usb 5-2: New USB device found, idVendor=3938, idProduct=1059
[    3.112035] usb 5-2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    3.112038] usb 5-2: Product: 2.4G Wireless Keyboard
[    3.112041] usb 5-2: Manufacturer: MOSART Semi.
[    3.118533] input: MOSART Semi. 2.4G Wireless Keyboard as /devices/pci0000:00/0000:00:1a.2/usb5/5-2/5-2:1.0/input/input5
[    3.169273] hid-generic 0003:3938:1059.0004: input,hidraw3: USB HID v1.10 Keyboard [MOSART Semi. 2.4G Wireless Keyboard] on usb-0000:00:1a.2-2/input0
[    3.174143] input: MOSART Semi. 2.4G Wireless Keyboard as /devices/pci0000:00/0000:00:1a.2/usb5/5-2/5-2:1.1/input/input6
[    3.225626] hid-generic 0003:3938:1059.0005: input,hiddev0,hidraw4: USB HID v1.10 Mouse [MOSART Semi. 2.4G Wireless Keyboard] on usb-0000:00:1a.2-2/input1
[    3.868924] SGI XFS with ACLs, security attributes, no debug enabled
[    3.875634] XFS (dm-0): Mounting V5 Filesystem
[    3.901481] XFS (dm-0): Ending clean mount
[    4.156939] systemd-journald[106]: Received SIGTERM from PID 1 (systemd).
[    4.179981] random: crng init done
[    4.227839] type=1404 audit(1549703701.967:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    4.261042] SELinux: 2048 avtab hash slots, 111767 rules.
[    4.328224] SELinux: 2048 avtab hash slots, 111767 rules.
[    4.368069] SELinux:  8 users, 14 roles, 5032 types, 315 bools, 1 sens, 1024 cats
[    4.368075] SELinux:  129 classes, 111767 rules
[    4.374223] SELinux:  Class bpf not defined in policy.
[    4.374227] SELinux: the above unknown classes and permissions will be allowed
[    4.374235] SELinux:  Completing initialization.
[    4.374237] SELinux:  Setting up existing superblocks.
[    4.387321] type=1403 audit(1549703702.127:3): policy loaded auid=4294967295 ses=4294967295
[    4.394908] systemd[1]: Successfully loaded SELinux policy in 167.498ms.
[    4.429957] ip_tables: (C) 2000-2006 Netfilter Core Team
[    4.430058] systemd[1]: Inserted module 'ip_tables'
[    4.464895] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 30.462ms.
[    4.761060] systemd-journald[2101]: Received request to flush runtime journal from PID 1
[    5.937024] snd_hda_intel 0000:00:1b.0: irq 29 for MSI/MSI-X
[    5.937888] snd_hda_intel 0000:01:00.1: Disabling MSI
[    5.937902] snd_hda_intel 0000:01:00.1: Handle vga_switcheroo audio client
[    6.041653] ACPI Warning: SystemIO range 0x0000000000000828-0x000000000000082f conflicts with OpRegion 0x0000000000000800-0x000000000000084f (\PMRG) (20130517/utaddress-254)
[    6.041662] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    6.041705] lpc_ich: Resource conflict(s) found affecting gpio_ich
[    6.043084] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
[    6.133648] Linux video capture interface: v2.00
[    6.307455] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    6.307647] sd 1:0:0:0: Attached scsi generic sg1 type 0
[    6.307859] sd 2:0:0:0: Attached scsi generic sg2 type 0
[    6.307994] sr 3:0:0:0: Attached scsi generic sg3 type 5
[    6.308932] sd 4:0:0:0: Attached scsi generic sg4 type 0
[    6.309343] sd 4:0:0:1: Attached scsi generic sg5 type 0
[    6.309426] sd 4:0:0:2: Attached scsi generic sg6 type 0
[    6.309498] sd 4:0:0:3: Attached scsi generic sg7 type 0
[    6.425197] input: PC Speaker as /devices/platform/pcspkr/input/input7
[    6.484444] input: HDA NVidia HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input8
[    6.484576] input: HDA NVidia HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input9
[    6.484670] input: HDA NVidia HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input10
[    6.565704] intel_powerclamp: No package C-state available
[    6.576032] intel_powerclamp: No package C-state available
[    6.700104] XFS (sda1): Mounting V5 Filesystem
[    6.737068] dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.3)
[    6.977142] iTCO_vendor_support: vendor-support=0
[    6.979712] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    6.979774] iTCO_wdt: Found a ICH10R TCO device (Version=2, TCOBASE=0x0860)
[    6.980139] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[    6.982257] gpio_ich: GPIO from 451 to 511 on gpio_ich
[    7.045193] XFS (sda1): Ending clean mount
[    7.049652] Adding 8257532k swap on /dev/mapper/centos_toxic-swap.  Priority:-2 extents:1 across:8257532k SSFS
[    7.309042] usb 1-4: reset high-speed USB device number 3 using ehci-pci
[    7.794411] XFS (dm-2): Mounting V5 Filesystem
[    7.811777] XFS (dm-2): Ending clean mount
[    8.156070] ieee80211 phy0: rt2x00_set_rt: Info - RT chipset 5392, rev 0223 detected
[    8.184316] ieee80211 phy0: rt2x00_set_rf: Info - RF chipset 5372 detected
[    8.196516] ieee80211 phy0: Selected rate control algorithm 'minstrel_ht'
[    8.949037] snd_hda_intel 0000:00:1b.0: azx_get_response timeout, switching to polling mode: last cmd=0x100f0000
[    9.115037] usbcore: registered new interface driver rt2800usb
[    9.950024] snd_hda_intel 0000:00:1b.0: No response from codec, disabling MSI: last cmd=0x100f0000
[   10.953035] snd_hda_intel 0000:00:1b.0: Codec #1 probe error; disabling it...
[   10.989162] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC888: line_outs=4 (0x14/0x15/0x16/0x17/0x0) type:line
[   10.989168] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   10.989171] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
[   10.989174] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[   10.989176] snd_hda_codec_realtek hdaudioC0D0:    dig-out=0x11/0x1e
[   10.989179] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[   10.989182] snd_hda_codec_realtek hdaudioC0D0:      Front Mic=0x19
[   10.989185] snd_hda_codec_realtek hdaudioC0D0:      Rear Mic=0x18
[   10.989188] snd_hda_codec_realtek hdaudioC0D0:      Line=0x1a
[   11.004484] input: HDA Intel Front Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input11
[   11.004665] input: HDA Intel Rear Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input12
[   11.004783] input: HDA Intel Line as /devices/pci0000:00/0000:00:1b.0/sound/card0/input13
[   11.004892] input: HDA Intel Line Out Front as /devices/pci0000:00/0000:00:1b.0/sound/card0/input14
[   11.004998] input: HDA Intel Line Out Surround as /devices/pci0000:00/0000:00:1b.0/sound/card0/input15
[   11.005121] input: HDA Intel Line Out CLFE as /devices/pci0000:00/0000:00:1b.0/sound/card0/input16
[   11.005227] input: HDA Intel Line Out Side as /devices/pci0000:00/0000:00:1b.0/sound/card0/input17
[   11.005334] input: HDA Intel Front Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input18
[   13.918096] uvcvideo: Found UVC 1.00 device FULL HD 1080P Webcam (0bda:58b0)
[   13.918119] usbcore: registered new interface driver snd-usb-audio
[   13.930377] input: FULL HD 1080P Webcam as /devices/pci0000:00/0000:00:1a.7/usb1/1-3/1-3:1.0/input/input19
[   13.930515] usbcore: registered new interface driver uvcvideo
[   13.930518] USB Video Class driver (1.1.1)
[   14.284484] RPC: Registered named UNIX socket transport module.
[   14.284489] RPC: Registered udp transport module.
[   14.284491] RPC: Registered tcp transport module.
[   14.284493] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   14.299712] type=1305 audit(1549703712.039:4): audit_pid=4156 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   15.969360] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   16.055565] Ebtables v2.0 registered
[   16.150193] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   16.189177] IPv6: ADDRCONF(NETDEV_UP): wlp0s26f7u4: link is not ready
[   16.189275] ieee80211 phy0: rt2x00lib_request_firmware: Info - Loading firmware file 'rt2870.bin'
[   16.189939] ieee80211 phy0: rt2x00lib_request_firmware: Info - Firmware detected - version: 0.36
[   16.389612] IPv6: ADDRCONF(NETDEV_UP): wlp0s26f7u4: link is not ready
[   17.031731] IPv6: ADDRCONF(NETDEV_UP): wlp0s26f7u4: link is not ready
[   17.126605] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   17.167305] Netfilter messages via NETLINK v0.30.
[   17.170392] IPv6: ADDRCONF(NETDEV_UP): wlp0s26f7u4: link is not ready
[   17.178836] ip_set: protocol 6
[   18.664743] IPv6: ADDRCONF(NETDEV_UP): wlp0s26f7u4: link is not ready
[   19.517573] wlp0s26f7u4: authenticate with 0c:80:63:f1:1d:1a
[   19.998993] wlp0s26f7u4: send auth to 0c:80:63:f1:1d:1a (try 1/3)
[   20.001212] wlp0s26f7u4: authenticated
[   20.002034] wlp0s26f7u4: associate with 0c:80:63:f1:1d:1a (try 1/3)
[   20.008709] wlp0s26f7u4: RX AssocResp from 0c:80:63:f1:1d:1a (capab=0x431 status=0 aid=3)
[   20.017562] wlp0s26f7u4: associated
[   20.058483] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
[   20.078555] IPv6: ADDRCONF(NETDEV_CHANGE): wlp0s26f7u4: link becomes ready
[   23.012841] tun: Universal TUN/TAP device driver, 1.6
[   23.012846] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   23.015867] virbr0: port 1(virbr0-nic) entered blocking state
[   23.015874] virbr0: port 1(virbr0-nic) entered disabled state
[   23.015940] device virbr0-nic entered promiscuous mode
[   23.241756] virbr0: port 1(virbr0-nic) entered blocking state
[   23.241763] virbr0: port 1(virbr0-nic) entered listening state
[   23.241829] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   23.362770] virbr0: port 1(virbr0-nic) entered disabled state
[   51.821586] fuse init (API version 7.22)
[   59.612772] rfkill: input handler disabled
[   96.513052] TCP: lp registered
[  182.267671] ------------[ cut here ]------------
[  182.267738] WARNING: CPU: 0 PID: 17183 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x86/0x90 [nouveau]
[  182.267740] Modules linked in: tcp_lp fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc snd_hda_codec_realtek snd_hda_codec_generic arc4 gpio_ich iTCO_wdt iTCO_vendor_support dcdbas coretemp rt2800usb pcspkr rt2x00usb rt2800lib crc_ccitt rt2x00lib mac80211 sg uvcvideo snd_usb_audio cfg80211 videobuf2_vmalloc videobuf2_memops joydev
[  182.267783]  videobuf2_core videodev snd_usbmidi_lib rfkill snd_rawmidi snd_hda_codec_hdmi i2c_i801 lpc_ich snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd acpi_cpufreq soundcore ip_tables xfs libcrc32c sr_mod cdrom sd_mod crc_t10dif crct10dif_generic crct10dif_common ata_generic uas pata_acpi usb_storage nouveau serio_raw ata_piix libata video mxm_wmi wmi i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm drm drm_panel_orientation_quirks dm_mirror dm_region_hash dm_log dm_mod
[  182.267826] CPU: 0 PID: 17183 Comm: gstglcontext Kdump: loaded Not tainted 3.10.0-957.el7.x86_64 #1
[  182.267828] Hardware name: Dell Inc. Studio 540      /0M017G, BIOS 1.1.3 08/25/2009
[  182.267831] Call Trace:
[  182.267841]  [<ffffffffab361dc1>] dump_stack+0x19/0x1b
[  182.267846]  [<ffffffffaac97648>] __warn+0xd8/0x100
[  182.267849]  [<ffffffffaac9778d>] warn_slowpath_null+0x1d/0x20
[  182.267874]  [<ffffffffc0582d46>] nvif_vmm_put+0x86/0x90 [nouveau]
[  182.267918]  [<ffffffffc064c786>] nouveau_vma_del+0x76/0xa0 [nouveau]
[  182.267955]  [<ffffffffc0649835>] nouveau_gem_object_close+0x1d5/0x260 [nouveau]
[  182.267980]  [<ffffffffc03ddf23>] drm_gem_object_release_handle+0x33/0x90 [drm]
[  182.267995]  [<ffffffffc03ddfdf>] drm_gem_handle_delete+0x5f/0x90 [drm]
[  182.268009]  [<ffffffffc03de800>] ? drm_gem_handle_create+0x40/0x40 [drm]
[  182.268049]  [<ffffffffc03de825>] drm_gem_close_ioctl+0x25/0x30 [drm]
[  182.268064]  [<ffffffffc03def2c>] drm_ioctl_kernel+0x6c/0xb0 [drm]
[  182.268080]  [<ffffffffc03df647>] drm_ioctl+0x1e7/0x420 [drm]
[  182.268095]  [<ffffffffc03de800>] ? drm_gem_handle_create+0x40/0x40 [drm]
[  182.268100]  [<ffffffffaad0cca0>] ? futex_wake+0x90/0x180
[  182.268137]  [<ffffffffc06428b4>] nouveau_drm_ioctl+0x54/0xc0 [nouveau]
[  182.268142]  [<ffffffffaae56210>] do_vfs_ioctl+0x3a0/0x5a0
[  182.268145]  [<ffffffffaae564b1>] SyS_ioctl+0xa1/0xc0
[  182.268150]  [<ffffffffab374d15>] ? system_call_after_swapgs+0xa2/0x146
[  182.268153]  [<ffffffffab374ddb>] system_call_fastpath+0x22/0x27
[  182.268156]  [<ffffffffab374d21>] ? system_call_after_swapgs+0xae/0x146
[  182.268158] ---[ end trace 9ee17c030379aef8 ]---
[  182.306218] gstglcontext[17187]: segfault at 8 ip 00007f1a82f14284 sp 00007f1a1a7fae70 error 4 in libdrm_nouveau.so.2.0.0[7f1a82f10000+7000]
dmesg (71,264 bytes)
machineid (135 bytes)
systemd=4bc685466a7a4c87a3ae2d42f40a4cfe
sosreport_uploader-dmidecode=6d2e463cb89e0cfaab47ea94702c1d568c710064652c17a8c21edb061e5d0000
machineid (135 bytes)
proc_modules (6,843 bytes)
tcp_lp 12663 0 - Live 0xffffffffc0d39000
fuse 91880 3 - Live 0xffffffffc0d8f000
xt_CHECKSUM 12549 1 - Live 0xffffffffc0d34000
ipt_MASQUERADE 12678 3 - Live 0xffffffffc0d2f000
nf_nat_masquerade_ipv4 13412 1 ipt_MASQUERADE, Live 0xffffffffc0d20000
tun 31740 1 - Live 0xffffffffc0d26000
devlink 48345 0 - Live 0xffffffffc0d13000
drbg 30186 1 - Live 0xffffffffc0d0a000
ansi_cprng 12989 0 - Live 0xffffffffc0d05000
ccm 17773 1 - Live 0xffffffffc0cfb000
ip6t_rpfilter 12595 1 - Live 0xffffffffc0cf6000
ipt_REJECT 12541 4 - Live 0xffffffffc0cf1000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0cec000
ip6t_REJECT 12625 2 - Live 0xffffffffc0ce7000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc0ce2000
xt_conntrack 12760 12 - Live 0xffffffffc0cd0000
ip_set 45644 0 - Live 0xffffffffc0cd5000
nfnetlink 14490 1 ip_set, Live 0xffffffffc0cc4000
ebtable_nat 12807 1 - Live 0xffffffffc0cbf000
ebtable_broute 12731 1 - Live 0xffffffffc0ccb000
bridge 151336 1 ebtable_broute, Live 0xffffffffc0c99000
stp 12976 1 bridge, Live 0xffffffffc0c94000
llc 14552 2 bridge,stp, Live 0xffffffffc0c8b000
ip6table_nat 12864 1 - Live 0xffffffffc0c86000
nf_conntrack_ipv6 18935 7 - Live 0xffffffffc0c80000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0c72000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0c69000
ip6table_mangle 12700 1 - Live 0xffffffffc0c64000
ip6table_security 12710 1 - Live 0xffffffffc0c5f000
ip6table_raw 12683 1 - Live 0xffffffffc0c5a000
iptable_nat 12875 1 - Live 0xffffffffc0c55000
nf_conntrack_ipv4 15053 7 - Live 0xffffffffc0c50000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0c4b000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0c42000
nf_nat 26787 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc0ba3000
nf_conntrack 133095 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0c20000
iptable_mangle 12695 1 - Live 0xffffffffc0b9e000
iptable_security 12705 1 - Live 0xffffffffc0b99000
iptable_raw 12678 1 - Live 0xffffffffc0b94000
ebtable_filter 12827 1 - Live 0xffffffffc0b8f000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc0b4a000
ip6table_filter 12815 1 - Live 0xffffffffc0a6e000
ip6_tables 26912 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc0a62000
iptable_filter 12810 1 - Live 0xffffffffc0a10000
sunrpc 353352 1 - Live 0xffffffffc0bc8000
snd_hda_codec_realtek 102925 1 - Live 0xffffffffc0bad000
snd_hda_codec_generic 73855 1 snd_hda_codec_realtek, Live 0xffffffffc0b77000
arc4 12608 2 - Live 0xffffffffc0b72000
gpio_ich 13476 0 - Live 0xffffffffc0b6d000
iTCO_wdt 13480 0 - Live 0xffffffffc0b68000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc0907000
dcdbas 15108 0 - Live 0xffffffffc0a28000
coretemp 13444 0 - Live 0xffffffffc094f000
rt2800usb 31203 0 - Live 0xffffffffc0b41000
pcspkr 12718 0 - Live 0xffffffffc091a000
rt2x00usb 20778 1 rt2800usb, Live 0xffffffffc0a21000
rt2800lib 106595 1 rt2800usb, Live 0xffffffffc0b25000
crc_ccitt 12707 1 rt2800lib, Live 0xffffffffc090e000
rt2x00lib 70005 3 rt2800usb,rt2x00usb,rt2800lib, Live 0xffffffffc0b55000
mac80211 718956 3 rt2x00usb,rt2800lib,rt2x00lib, Live 0xffffffffc0a74000
sg 40721 0 - Live 0xffffffffc0a16000
uvcvideo 81079 0 - Live 0xffffffffc09fb000
snd_usb_audio 212326 2 - Live 0xffffffffc0a2d000
cfg80211 632335 2 rt2x00lib,mac80211, Live 0xffffffffc095f000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc076e000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc075d000
joydev 17389 0 - Live 0xffffffffc0949000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc0954000
videodev 130681 2 uvcvideo,videobuf2_core, Live 0xffffffffc0928000
snd_usbmidi_lib 30262 1 snd_usb_audio, Live 0xffffffffc091f000
rfkill 22391 4 cfg80211, Live 0xffffffffc0913000
snd_rawmidi 31294 1 snd_usbmidi_lib, Live 0xffffffffc0881000
snd_hda_codec_hdmi 52231 1 - Live 0xffffffffc08f9000
i2c_i801 22637 0 - Live 0xffffffffc087a000
lpc_ich 21086 0 - Live 0xffffffffc08b7000
snd_hda_intel 40356 9 - Live 0xffffffffc086f000
snd_hda_codec 135452 4 snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_codec_hdmi,snd_hda_intel, Live 0xffffffffc08d6000
snd_hda_core 86045 5 snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec, Live 0xffffffffc08bf000
snd_hwdep 13608 2 snd_usb_audio,snd_hda_codec, Live 0xffffffffc053f000
snd_seq 62663 0 - Live 0xffffffffc08a6000
snd_seq_device 14356 2 snd_rawmidi,snd_seq, Live 0xffffffffc0516000
snd_pcm 105708 6 snd_usb_audio,snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc088b000
snd_timer 29912 2 snd_seq,snd_pcm, Live 0xffffffffc051f000
snd 83815 34 snd_hda_codec_realtek,snd_hda_codec_generic,snd_usb_audio,snd_usbmidi_lib,snd_rawmidi,snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc0529000
acpi_cpufreq 19775 0 - Live 0xffffffffc0510000
soundcore 15047 1 snd, Live 0xffffffffc0507000
ip_tables 27126 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc0545000
xfs 997127 3 - Live 0xffffffffc077a000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc057c000
sr_mod 22416 0 - Live 0xffffffffc0773000
cdrom 42556 1 sr_mod, Live 0xffffffffc0762000
sd_mod 46281 3 - Live 0xffffffffc0750000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc0577000
crct10dif_generic 12647 1 - Live 0xffffffffc0463000
crct10dif_common 12595 2 crc_t10dif,crct10dif_generic, Live 0xffffffffc0568000
ata_generic 12923 0 - Live 0xffffffffc0563000
uas 22445 0 - Live 0xffffffffc04be000
pata_acpi 13053 0 - Live 0xffffffffc074b000
usb_storage 66718 1 uas, Live 0xffffffffc054d000
nouveau 1869689 14 - Live 0xffffffffc0581000
serio_raw 13434 0 - Live 0xffffffffc0502000
ata_piix 35052 2 - Live 0xffffffffc056d000
libata 243133 3 ata_generic,pata_acpi,ata_piix, Live 0xffffffffc04c5000
video 24538 1 nouveau, Live 0xffffffffc04b7000
mxm_wmi 13021 1 nouveau, Live 0xffffffffc04b2000
wmi 21636 2 nouveau,mxm_wmi, Live 0xffffffffc045c000
i2c_algo_bit 13413 1 nouveau, Live 0xffffffffc0457000
drm_kms_helper 179394 1 nouveau, Live 0xffffffffc0485000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc0452000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc044d000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc0448000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc0443000
ttm 114635 1 nouveau, Live 0xffffffffc0468000
drm 429744 8 nouveau,drm_kms_helper,ttm, Live 0xffffffffc03d9000
drm_panel_orientation_quirks 12957 1 drm, Live 0xffffffffc03d4000
dm_mirror 22289 0 - Live 0xffffffffc03c9000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc03b6000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc03c3000
dm_mod 124407 11 dm_mirror,dm_log, Live 0xffffffffc0396000
proc_modules (6,843 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)
joseph.arrigo

joseph.arrigo

2019-03-18 20:10

reporter   ~0034036

Another user experienced a similar problem:

I installed CentOS 7 on Dell XPS M1530
I used GNOME > Applcations > Systems Tools > Software Update (to install maintenance (141 updates))
I removed java that was installed with 7
I installed Oracle Java JDK 8
I logged off as root
i logged on as joe (admin) and installed Oracle Tuxedo
i logged off as joe and logged on as root and that is when I recieved the error message...

reporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-957.5.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-957.5.1.el7.x86_64
package: kernel
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: WARNING: CPU: 0 PID: 4620 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x86/0x90 [nouveau]
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
joseph.arrigo

joseph.arrigo

2019-03-20 12:04

reporter   ~0034052

Another user experienced a similar problem:

logged on as root

reporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-957.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-957.el7.x86_64
package: kernel
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: WARNING: CPU: 1 PID: 9911 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x86/0x90 [nouveau]
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
moamath

moamath

2019-03-26 00:46

reporter   ~0034091

Another user experienced a similar problem:

.

reporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-957.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=ko_KR.UTF-8
kernel: 3.10.0-957.el7.x86_64
package: kernel
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: WARNING: CPU: 1 PID: 16874 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x86/0x90 [nouveau]
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
idanka

idanka

2019-05-04 11:23

reporter   ~0034423

Another user experienced a similar problem:

Install and firt start Linux

reporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-957.el7.x86_64 root=/dev/mapper/cl-root ro rd.lvm.lv=cl/root rd.lvm.lv=cl/swap rhgb quiet LANG=hu_HU.UTF-8
kernel: 3.10.0-957.el7.x86_64
package: kernel
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: WARNING: CPU: 2 PID: 6863 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x86/0x90 [nouveau]
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
gdietz

gdietz

2019-06-20 07:55

reporter   ~0034700

Another user experienced a similar problem:

* Freshly installed system
* yum upgrade
* Started a "getting started" video
   * Window with video opens and immediately causes crash (repeatable)

reporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-957.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-957.el7.x86_64
package: kernel
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: WARNING: CPU: 6 PID: 8114 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x86/0x90 [nouveau]
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0

Issue History

Date Modified Username Field Change
2019-02-09 09:23 ttocsyk New Issue
2019-02-09 09:23 ttocsyk File Added: backtrace
2019-02-09 09:23 ttocsyk File Added: dmesg
2019-02-09 09:23 ttocsyk File Added: machineid
2019-02-09 09:24 ttocsyk File Added: proc_modules
2019-02-09 09:24 ttocsyk File Added: suspend_stats
2019-03-18 20:10 joseph.arrigo Note Added: 0034036
2019-03-20 12:04 joseph.arrigo Note Added: 0034052
2019-03-26 00:46 moamath Note Added: 0034091
2019-05-04 11:23 idanka Note Added: 0034423
2019-06-20 07:55 gdietz Note Added: 0034700